### Property

# Handy TabPage:loading

since: 1.2

#### Declaration

    property loading: gboolean [ read, write ]

#### Description [src]

Whether the page is loading.

If set to `TRUE`, `HdyTabBar` will display a spinner in place of icon.

If the page is pinned and `HdyTabPage:indicator-icon` is set, the loading status will not be visible.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `hdy_tab_page_get_loading()`
Setter method | `hdy_tab_page_set_loading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no